/* site menus */
.menu {
	background-color: #f6f6f6;
	background: rgb(240,240,240);
	background: rgba(240,240,240,1);
	border-bottom: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	z-index: 99;
}

.menu div { 
	padding: 6px 30px 6px 8px;
	margin-right: 0px;
}

.menu div:hover {
	background-color: #ffe0ee;
}

.menu div a {
	color: #666 !important;
}

.menu div a { text-decoration: none; }

/* p tags should have spacing above */
p { margin-top: 10px; }






@media only screen and (max-width: 767px) {
	div.navigation_div .column { clear: both; }

	.menu {   /* overall dropdown */
		margin-left: 30px;
	}
	.toggleMenu {
		font-family: 'Lato', san serif; 
		font-weight: 700; 
		color: #fff; 
		text-transform: uppercase; 
		display: block;
		padding: 10px 0 10px 0;
		margin-bottom: 15px;
	}	
		.toggleMenu a:link {
			color: #e7dabd;         
			text-decoration: none;
	}
		.toggleMenu a:visited {
			color: #e7dabd;         
			text-decoration: none;
	}
		.toggleMenu a:hover {
			color: #b2422d;         
			text-decoration: none;
	}
		.toggleMenu a:active {
			color: #b2422d;
			text-decoration: none;
	}
    .active {
        display: block;
    }
}
